@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

* {
  box-sizing: border-box;
}

html {
  color: #333;
  font-family: 'Lato', sans-serif;
}

body {
  margin: 0;
  min-height: 100vh;
  overflow: hidden;
}

section {
  margin: 100px auto 0;
  width: 750px;
  display: flex;
}

img {
  border-radius: 50%;
}

.author-avatar {
  width: 30%;
  font-size: 14px;
  line-height: 1.6;
  text-align: center;
}

.author-info {
  width: 70%;
  padding-left: 50px;
  display: flex;
  flex-direction: column;
}
.author-info p{
  position: relative;
}
.author-info p:before,
.author-info p:after {
  content: '';
  position: absolute;
  background-image: url('../assets/quote.png');
  width: 20px;
  height: 20px;
}
.author-info p:before {
  left: -20px;
  bottom: 100%;
}
.author-info p:after {
  top: calc(100% + 40px);
  left: 100%;
  background-position-x: 20px;
}

.author-name {
  margin-left: auto;
  position: relative;
  font-size: 18px;
}
.author-name:before {
  content: '';
  position: absolute;
  top: 50%;
  left: -30px;
  width: 20px;
  height: 1px;
  background-color: #000;
}
